
Website Input - Bug #754

Setting and then clearing the sourcetype generates error

07/03/2014 05:42 AM - Luke Murphey

Status: Closed Start date: 07/03/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Associated revisions

Revision 28 - 08/09/2014 07:34 AM - luke.murphey

Fixed issue where the modular input base class did not get loaded on

hosts with other apps (such as the Django monitoring app); also allows

empty sourcetypes now. reference #754, #774.

History

#1 - 07/03/2014 05:42 AM - Luke Murphey

The error is:

2014-07-03 00:39:20,223 ERROR The input stanza 'web_input://modem' is invalid: The value for the 'sourcetype' 

parameter cannot be empty

#2 - 07/09/2014 09:41 PM - Luke Murphey

- Target version changed from 0.5 to 0.7

#3 - 07/11/2014 05:09 PM - Luke Murphey

- Target version changed from 0.7 to 0.9

#4 - 08/09/2014 07:33 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
